<section id="services" class="contactform" v-if="open=='true'">
    <div class="contactform-cont">
        <div class="contactform-header">
            <span v-on:click="closeForm()">X</span>
        </div>
        <div class="contactform-icon">
            <img src="/wp-content/themes/BKS/src/assets/svg/contactform.svg" width="148" height="148">
        </div>
        <div class="contactform-body">
            <form action="">
                <input v-model="fio" class="contactform-input" type="text" name='name' placeholder="ФИО">
                <input v-model="phone" class="contactform-input" type="text" name='phone' placeholder="Номер телефона">
                <input v-model="email" class="contactform-input" type="text" name='email' placeholder="Email">
                <textarea class="contactform-textarea" name='comment' placeholder="Комментарий"></textarea>
                <label class="contactform-check"><input v-model="check" type="checkbox" name="pd"><span>Я даю согласие на обработку персональных данных</span></label>
                <input v-if="
                    fio != ''
                    && phone !=''
                    && email !=''
                    && check == true
                " class="contactform-submit" type="submit" value="Получить консультацию">
                <div v-if="
                    fio != ''
                    && phone !=''
                    && email !=''
                    && check == true
                "  class="contactform-text"><span>С вами свяжутся в течении 5 минут</span></div>
            </form>
        </div>
    </div>
</section>
